/* 
  AppShortcuts.strings
  VPN

  Created by Denys Telezhkin on 10.08.2023.
  Copyright © 2025 MacPaw. All rights reserved.
*/

"Teleport me with ${applicationName}" = "Teletransportarme con ${applicationName}";
"Change country with ${applicationName}" = "Cambiar país con ${applicationName}";
"Change location with ${applicationName}" = "Cambiar ubicación con ${applicationName}";

"Connect to optimal location with ${applicationName}" = "Se conecta a una ubicación óptima con ${applicationName}";

"Stream with ${applicationName}" = "Ver streaming con ${applicationName}";
"Unlock streaming with ${applicationName}" = "Desbloquear streaming con ${applicationName}";

"Start last used ${applicationName} mode" = "Comenzar el último modo usado ${applicationName}";
"Connect to VPN with ${applicationName}" = "Conectar a VPN con ${applicationName}";

"Turn off ${applicationName}" = "Desactivar ${applicationName}";
"Turn off VPN with ${applicationName}" = "Desactivar VPN con ${applicationName}";
"Deactivate ${applicationName}" = "Desactivar ${applicationName}";
"Deactivate VPN with ${applicationName}" = "Desactivar VPN con ${applicationName}";
